Bug 1261005 - Upgrade hibernate-search to 4.6.2.Final-redhat-1
Upgrade hibernate-search to 4.6.2.Final-redhat-1
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Build (Show other bugs)
6.6.0
Unspecified Unspecified
unspecified Severity unspecified
: DR3
: 6.6.0
Assigned To: trev
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-08 08:09 EDT by Dave Stahl
Modified: 2015-11-09 03:24 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Stahl 2015-09-08 08:09:34 EDT
Upgrade hibernate-search to 4.2.6.Final-redhat-1
Comment 3 Dave Stahl 2015-09-09 13:52:59 EDT
Upgrade version should be 4.6.2.Final-redhat-1 rather than 4.2.6

Note You need to log in before you can comment on or make changes to this bug.